\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Ingiustissimo amore"
  composer = "Jacques Arcadelt (c. 1504 - 1568)"

  arranger = \markup{\italic{Il primo libro di madrigali d'Arcadelt à 4 voci} (Venice, 1539)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Alan Garvin's USB stick, and facsimile at https://imslp.org/wiki/Madrigali_a_4_voci%2C_Libro_1_(Arcadelt%2C_Jacob)"
	date = "Transcribed on September 10, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3  4}}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
\version "2.19.80" % wild guess; Alan doesn't put in version statements
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (music)(ly:music?)
#{
        \once\override TextSpanner.bound-details.left.text = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.right.text = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner.bound-details.left-broken.text =
##f
        \once\override TextSpanner.bound-details.right-broken.text =
##f
        \once\override TextSpanner.bound-details.left.padding = #'0
        \once\override TextSpanner.bound-details.right.padding = #'-1
        \once\override TextSpanner.style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
\relative c' {
  \clef "G_8"
    r\longa r\breve | c\breve | bf1. bf2 | a1 a | g\breve | f1^"A" r2 f | c'\breve | 
        d2. d4 d2 d | c1 a | bf\breve | a1 r2 d | d d bf bf | g1 c | 

    bf2 g a1 | g2 c a f | g( a2. g4 f1 e4 d e1) | f\longa \doublebar
        g1 g2 g | a1  g\breve. | r2 a c2. c4 | bf2 a2.( g8 f) g2 | a c

    d2. d4 | c2 a bf1 | a g | a f2 g1 a1 f1 g1 a1 f1 g2.
        ( f4 e d e1) | d\breve | r2 d' c a | bf c d bf | c

    d2.( c4) c1\melisma\ficta b2\unficta\melismaEnd c1 | 
        r\longa r\breve |
        d\breve | c1. bf2 | a g f1 | e r2 g | a bf c\breve c1 | c bf2 a2.
         g4 f1( e4 d | e2. f4) e1 | r2 g 

    bf1 | g2 a1 f2 | g( a1 g4 f | g1) a | r2 c bf a | g f c'1 | f, bf2 a |
        g1 f | r1 r2 bf | a bf c a | g1

    r2 f | e c d1 | c r2 bf' | a bf c a | g1 r2 f | e c d1 | c r2 bf' | 
        a f g1 | f\breve~f\longa*1/2

	  \endbar
 }

cantuswords = \lyricmode {
    In -- giu -- stis -- si -- mo~a -- mo -- re 
    Che val l'u -- ni -- co ser -- vir con fe -- de 
    s'al -- tri me -- co con -- cor -- re~al -- la mer -- ce -- de
        al -- la mer -- ce -- de.

    Per ma -- don -- na~ar -- si __ ed ard' or la mia __ vi -- ta
    E si vi -- ve la fiam -- ma di quel che sem -- pre fui __ d'es -- ser __ con -- ten -- to
    Il cie -- co mio de -- sir ch'o -- gn'or s'in -- fiam -- ma 
    Fa la vo -- glia~in -- fi -- ni -- ta
    Tal che dal tor -- to non e'l fo -- co spen -- to 
    Ma mi do -- glio ch'io sen -- to
    In ma -- don -- na man -- car sol per tuo~er -- ro -- re
    La ju -- sti -- tia per me per lei l'o -- no -- re,
    La ju -- sti -- tia per me per lei l'o -- no -- re,
        per lei l'o -- no -- re. __

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

